Package javax.mail

# Annotation Type MailSessionDefinitions

@Target(TYPE) @Retention(RUNTIME) public @interface MailSessionDefinitions
Declares one or more `MailSessionDefinition` annotations.

Since:
  JavaMail 1.5
See Also:
  - `MailSessionDefinition`

## Required Element Summary

Required Elements
Modifier and Type
Required Element
Description
`MailSessionDefinition[]`
`value`

## Element Details

### value

MailSessionDefinition[] value